#top .avia-slideshow .av-slideshow-caption.av-kj2nxpn2-59cb8e68f9e943b73a629c33b0f9d620__0 .avia-caption-content{
font-size:26px;
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-kj2nxpn2-59cb8e68f9e943b73a629c33b0f9d620__0 .avia-caption-content p{
font-size:26px;
}

.flex_column.av-tr17vn-8e6daafa9d9416e4b47c818f99302dcc{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

